@import url(/css/themes/default/generic.css);

body {
	font-size:1em;
	font-family:DINNextLTProLight, arial, verdana, sans-serif;
	color:#222;
	background: #fff;
}  

#page {
	overflow:hidden;
}

/* default col container */
#main {
	position: relative;
	padding:30px 30px 20px 30px;
	
}

#header {
	position:relative;
	overflow:hidden;
}

#aside #header h1 a {
	background:none;
}

#wrapper {
	overflow:hidden;
}

#nav {
	overflow:hidden;
	position:relative;
	margin-bottom: 20px;
}

#aside {
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	overflow: hidden;
}

#section {
	position:relative;
}

.sectioninner {
	
}

#footer {
	overflow:hidden;
	text-align:center;
	margin-bottom:40px;
}

/* default inner padding */
.inner{
	padding:0 10px 0 10px;
}

.text_teaser {
	margin-left:10px;
	margin-right:10px;
}

.text_teaser.inner {
	padding:20px;
	text-align:center;
	font-size:2.5em;
	background:#eee;
}

.image_btn {
	margin-right:10px;
} 

.image_btn.last {
	margin-right: 0;	
}

.image_btn a{
	display:block;
	padding:4px 10px 4px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.02, rgb(55,189,189)),
	    color-stop(0.51, rgb(63,137,140))
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    rgb(55,189,189) 2%,
	    rgb(63,137,140) 51%
	);

	
}

.image_btn a:hover {
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.02, rgb(44,163,163)),
    color-stop(0.51, rgb(46,100,102))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(44,163,163) 2%,
    rgb(46,100,102) 51%
);



} 

.lightgrey_bg {
	background:#F5F5F5;
}

.right_headline_col {
	float:right;
	text-align: right;
	margin:20px 20px 0 20px;
	font-size:13px;
	font-family: arial, verdana;
}

.right_headline_col a {
	color:#000;
	text-decoration:none;
}

.right_headline_col a:hover {
	color:#777;
}

.pointer {
	cursor:pointer;
}
/* end generic 
****************************************************************************/

#logobox {
	
}

#aside a {
	text-decoration:none;
/*	font-size:16px; */
	padding:4px;
	/*
	color:#ccc;
	*/
}

#aside a.active {
	/* color:#000; */
/*	background:#f22fdd; */
}

#aside a:hover {
	/*color:#000; */	
}

.photolist {
	margin-bottom:20px;
}

.photolist li a img {
	display:block;
}

.photolist li {
	margin:0 5px 5px 0;
}

.stackedlayout_photo_title {
	margin-top:5px;
}

.photolist li.last {
	margin:0 50px 5px 0;
}

.photolist h3 {
/*	font-size:12px; */
	font-weight:normal;	
}

.titlebox {
	/*
	height:130px;
	float:left;
	padding:10px;
	background:#ccc;
	text-shadow: 1px 1px 0px #fff;
	color:#999;
	*/
}

.titlebox h3 {
	margin-bottom:5px;
}

/* category */

.categoryname,
.page_headline,
.photographer_name {
	font-size:32px;
	font-weight:normal;
	margin-bottom:19px;
	/* color:#777; */
	padding-bottom:15px;
}

.categories_navi_top {
	border-bottom: 1px solid #999;
	padding:19px 0 14px 0;
	margin-bottom:23px;
}

.categories_navi_top li {
	margin:0 5px 0 0;
}

.categories_navi_top a {
	color:#333;
	text-decoration:none;
/*	background:#605F5F; */
	font-family:arial;
}

.categories_navi_top a.active {
	color:#000;
/*	background:#f22fdd; */
	font-weight:bold;
}

.categories_navi_top a:hover {
	color:#000;	
}

.categories_image_navi img {
	height:200px;
	display:block;
}

.categories_image_navi li {
	margin:0 5px 5px 0;
}

/* pages */

/* photographers */


.txtRight {
	text-align:right;
}

/* youtube */

.youtubeplayer_box {
	float:left; 
	margin:0 20px 20px 0; 
	width:420px;
}

.youtubeplayer_box .title {
	font-size: 11px;
	height:30px;	
}

#manage_pdf {
	
}

#dynamic {
	position:relative;
	opacity: 0;
	list-style: none;
}

#dynamic.loaded {
	opacity: 1.0;
	-webkit-transition: all 2s linear;
-moz-transition: all 2s linear;
-ms-transition: all 2s linear;
-o-transition: all 2s linear;
transition: all 2s linear;
}

#dynamic li {
/*	position: absolute; 
	font-size: 90%;
*/
	position: absolute;
}

#dynamic li h3 {
	font-weight: normal;
/*	font-size: 110%; */
}

#contactform_wrapper.formcontainer_top_left .contactform_body, 
#contactform_wrapper.formcontainer_left .contactform_body, 
#contactform_wrapper.formcontainer_top_right .contactform_body  {
	float: none;
}

.theme_album_headline {
	margin-top: 10px;
}


@media only screen and (max-width : 768px) {
   
 	.responsive-video iframe, 
	.responsive-video object, 
	.responsive-video embed {
		position: relative;
	}  
    
}
